=== debian/watch ===
version=3

http://kinemage.biochem.duke.edu/software/probe.php .*/downloads/software/probe/probe.([\d.]+)\.src\.(tgz|zip)

# if there would be release tags ...
# https://github.com/rlabduke/probe/releases .*/archive/#PREFIX#(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
