## king-probe 2.16.160404+git20180613.a09b012

=== debian/changelog ===
king-probe (2.16.160404+git20180613.a09b012-1) unstable; urgency=medium

  * Use git mode in watch file
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Mon, 16 Jul 2018 09:08:29 +0200

king-probe (2.13.110909-2) unstable; urgency=medium

  * Fix watch file
  * cme fix dpkg-control
  * Better hardening

 -- Andreas Tille <tille@debian.org>  Wed, 18 May 2016 18:26:27 +0200
