=== debian/control ===
Source: king-probe
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Malihe Asemani <ml.asemani@gmail.com>,
           Andreas Tille <tille@debian.org>,
           Michael Prisant <michael.prisant@gmail.com>
Section: science
Priority: optional
Build-Depends: debhelper (>= 11~)
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/med-team/king-probe
Vcs-Git: https://salsa.debian.org/med-team/king-probe.git
Homepage: http://kinemage.biochem.duke.edu/software/probe.php

Package: king-probe
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Evaluate and visualize protein interatomic packing
 king-probe is a program that allows one to evaluate atomic packing, either
 within or between molecules. It generates "contact dots" where
 atoms are in close contact.
 .
 The program king-probe generates "contact dots" at points on the van der
 Waals surface of atoms which are in close proximity to other atoms; reading
 atomic coordinates in protein databank (PDB) format files and writing
 color-coded dot lists (spikes where atoms clash) for inclusion in a
 kinemage.
