=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_build:
	dh_auto_build --buildsystem=makefile -- -f Makefile.linux probe

override_dh_auto_clean:
	dh_auto_clean
	rm -f probe

override_dh_auto_install:
