=== debian/watch ===
version=4

opts="mode=git,pretty=2.16.160404+git%cd.%h" \
    https://github.com/rlabduke/probe.git HEAD

# asked for release tags in
#   https://github.com/rlabduke/probe/issues/4
