## king-probe 2.16.160404+git20200121.9b198c1

=== debian/changelog ===
king-probe (2.16.160404+git20200121.9b198c1-3) unstable; urgency=medium

  * Add test and reference data
  * Add autopkgtests
  * Install docs and examples
  * Add notes about files used for autopkgtests
  * Add partial copyright info about files used for autopkgtests
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Set upstream metadata fields: Name, Repository, Repository-Browse.

 -- Pranav Ballaney <ballaneypranav@gmail.com>  Sat, 18 Jul 2020 17:26:45 +0530

king-probe (2.16.160404+git20200121.9b198c1-2) unstable; urgency=medium

  * Do not hard code the build architecture compiler
    Closes: #961467

 -- Andreas Tille <tille@debian.org>  Mon, 25 May 2020 11:52:15 +0200

king-probe (2.16.160404+git20200121.9b198c1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Steffen Moeller <moeller@debian.org>  Sat, 23 May 2020 17:24:01 +0200
