=== debian/control ===
--- 
+++ 
@@ -2,14 +2,16 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Malihe Asemani <ml.asemani@gmail.com>,
            Andreas Tille <tille@debian.org>,
-           Michael Prisant <michael.prisant@gmail.com>
+           Michael Prisant <michael.prisant@gmail.com>,
+           Pranav Ballaney <ballaneypranav@gmail.com>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11~)
-Standards-Version: 4.1.5
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/king-probe
 Vcs-Git: https://salsa.debian.org/med-team/king-probe.git
 Homepage: http://kinemage.biochem.duke.edu/software/probe.php
+Rules-Requires-Root: no
 
 Package: king-probe
 Architecture: any
