## king-probe 02.21

=== debian/changelog ===
king-probe (02.21-1) unstable; urgency=medium

  * Cleanup watch file
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 28 Jan 2022 16:54:59 +0100

king-probe (02.18-2) unstable; urgency=medium

  * Fix autopkgtest to reflect the result of using the proper radius for
    C=O carbonyl atoms (see https://github.com/rlabduke/probe/issues/9)

 -- Andreas Tille <tille@debian.org>  Wed, 06 Oct 2021 16:40:30 +0200

king-probe (02.18-1) unstable; urgency=medium

  * Upstream is now using release tags - adapt watch file
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Do not mention reference data in include-binaries any more

 -- Andreas Tille <tille@debian.org>  Wed, 06 Oct 2021 09:11:54 +0200
