=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/king-probe
 Vcs-Git: https://salsa.debian.org/med-team/king-probe.git
 Homepage: http://kinemage.biochem.duke.edu/software/probe.php
